## oem-stella.cmit-ivysaur-meta 20.04~ubuntu2

=== debian/changelog ===
oem-stella.cmit-ivysaur-meta (20.04~ubuntu2) focal; urgency=medium

  [ Jeremy Szu ]
  * Change "XB-Ubuntu-OEM-Kernel-Flavour" to default because of kernel
    transition.

  [ Yao Wei (魏銘廷) ]
  * Update the hardware support for HP Z2 Mini G5 Workstation, SFF G5
    Workstation, TWR G5 Workstation. (LP: #1945186)

 -- Yao Wei (魏銘廷) <yao.wei@canonical.com>  Fri, 22 Oct 2021 14:22:55 +0800

oem-stella.cmit-ivysaur-meta (20.04~ubuntu1) focal; urgency=medium

  * Meta package for Stella Cmit Ivysaur. (LP: #1895517)

 -- Commercial Engineering <commercial-engineering@canonical.com>  Wed, 18 Nov 2020 14:53:16 +0000
