=== debian/control ===
Source: oem-stella.cmit-ivysaur-meta
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper-compat (= 12), dh-modaliases
Standards-Version: 4.5.0
Vcs-Git: https://git.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-stella-projects-meta -b cmit.ivysaur-focal-ubuntu
Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-stella-projects-meta/+ref/cmit.ivysaur-focal-ubuntu

Package: oem-stella.cmit-ivysaur-meta
Architecture: all
Depends: ${misc:Depends}, ubuntu-oem-keyring
XB-Modaliases: ${modaliases}
XB-Ubuntu-OEM-Kernel-Flavour: default
Description: hardware support for HP Z2 Mini G5 Workstation, SFF G5 Workstation, TWR G5 Workstation
 This is a metapackage for HP Z2 Mini G5 Workstation, SFF G5 Workstation, TWR G5 Workstation. It installs
 packages needed to support this hardware fully.
