## oem-stella.cmit-ivysaur-meta 20.04ubuntu1

=== debian/changelog ===
oem-stella.cmit-ivysaur-meta (20.04ubuntu1) focal; urgency=medium

  * Meta package for Stella Cmit Ivysaur. (LP: #1892301)
  * Depends nvidia-driver in non-factory meta
  * Depends HP specific wallpaper, rbs icon in factory-meta
  * Add two aliases

 -- Commercial Engineering <commercial-engineering@canonical.com>  Mon, 14 Sep 2020 09:49:51 +0000
