=== debian/control ===
Source: oem-stella.cmit-ivysaur-meta
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper-compat (= 12), dh-modaliases
Standards-Version: 4.5.0
Vcs-Git: https://git.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-stella-projects-meta -b cmit.ivysaur-focal-oem
Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-stella-projects-meta/+ref/cmit.ivysaur-focal-oem

Package: oem-stella.cmit-ivysaur-meta
Architecture: all
Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-20.04, oem-stella.cmit-meta, nvidia-driver-440
XB-Modaliases: ${modaliases}
XB-Ubuntu-OEM-Kernel-Flavour: oem
Description: hardware support for Stella Cmit Ivysaur platform
 This is a metapackage for Stella Cmit Ivysaur platform. It installs
 packages needed to support this hardware fully.

Package: oem-stella.cmit-factory-ivysaur-meta
Architecture: all
Depends: ${misc:Depends}, oem-stella.cmit-factory-meta, stella-hp-wallpaper-snow, stella-hp-rbs
Description: hardware support for Stella Cmit Ivysaur platform (factory)
 This is a factory metapackage for Stella Cmit Ivysaur platform.
 It installs packages needed to support this hardware fully. (factory)
