## oem-stella.cmit-ivysaur-meta 20.04ubuntu2

=== debian/changelog ===
oem-stella.cmit-ivysaur-meta (20.04ubuntu2) focal; urgency=medium

  * Add new modalias 8751, 8753, 8755. (LP: #1902666)
  * Remove nvidia-driver dependency.

 -- Jeremy Szu <jeremy.szu@canonical.com>  Thu, 12 Nov 2020 15:44:35 +0000
