## oem-stella.cmit-ivysaur-meta 20.04ubuntu3

=== debian/changelog ===
oem-stella.cmit-ivysaur-meta (20.04ubuntu3) focal; urgency=medium

  * Update the kernel flavour, kernel dependency, grub flavour and
    debian/tests.

 -- Shih-Yuan Lee (FourDollars) <sylee@canonical.com>  Mon, 11 Jan 2021 17:31:06 +0800
