## oem-stella.cmit-ivysaur-meta 20.04ubuntu4

=== debian/changelog ===
oem-stella.cmit-ivysaur-meta (20.04ubuntu4) focal; urgency=medium

  * Update the market name and maintainer scripts for linux-generic-hwe-
    20.04.
  * Update modaliases.

 -- Yao Wei (魏銘廷) <yao.wei@canonical.com>  Thu, 30 Sep 2021 15:42:55 +0800
