## oem-stella.cmit-ivysaur-meta 20.04ubuntu5

=== debian/changelog ===
oem-stella.cmit-ivysaur-meta (20.04ubuntu5) focal; urgency=medium

  * Update market name. 

 -- Cyrus Lien <cyrus.lien@canonical.com>  Thu, 20 Jul 2023 12:56:58 +0800
