=== debian/control ===
--- 
+++ 
@@ -12,13 +12,19 @@
 Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-generic-hwe-20.04, oem-stella.cmit-meta
 XB-Modaliases: ${modaliases}
 XB-Ubuntu-OEM-Kernel-Flavour: default
-Description: hardware support for HP Z2 Mini G5 Workstation, SFF G5 Workstation, TWR G5 Workstation
- This is a metapackage for HP Z2 Mini G5 Workstation, SFF G5 Workstation, TWR G5 Workstation. It installs
- packages needed to support this hardware fully.
+Description: hardware support for HP Z2 Mini/SFF/TWR G5 Workstation
+ This is a metapackage for HP PCs:
+  * HP Z2 Mini G5 Workstation
+  * HP Z2 SFF G5 Workstation
+  * HP Z2 TWR G5 Workstation
+ It installs packages needed to support this hardware fully.
 
 Package: oem-stella.cmit-factory-ivysaur-meta
 Architecture: all
 Depends: ${misc:Depends}, oem-stella.cmit-factory-meta, stella-hp-wallpaper-snow, stella-hp-rbs
-Description: hardware support for HP Z2 Mini G5 Workstation, SFF G5 Workstation, TWR G5 Workstation (factory)
- This is a factory metapackage for HP Z2 Mini G5 Workstation, SFF G5 Workstation, TWR G5 Workstation.
+Description: hardware support for HP Z2 Mini/SFF/TWR G5 Workstation (factory)
+ This is a factory metapackage for HP PCs:
+  * HP Z2 Mini G5 Workstation
+  * HP Z2 SFF G5 Workstation
+  * HP Z2 TWR G5 Workstation
  It installs packages needed to support this hardware fully. (factory)
